# Printer configuration file for CUPS v1.1.22rc1
# Written by cupsd on Fri 08 Jan 2010 10:27:31 AM EST
<Printer afax>
Info Activefax PC
DeviceURI socket://192.168.2.251:9100
State Idle
StateTime 1262964052
Accepting Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
</Printer>
<DefaultPrinter lanier>
Info Lanier Copier
DeviceURI socket://192.168.2.200:9100
State Idle
StateTime 1262899995
Accepting Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
</Printer>
<Printer service>
Info Service HP 3005
DeviceURI socket://192.168.2.201:9100
State Idle
StateTime 1262871235
Accepting Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
</Printer>
